directories:
  output: dist
  buildResources: build
productName: CERTS Accountancy Tutorial Alpha
appId: com.certs.tutorial-alpha
copyright: Copyright·©·2023·CERTS·Educational Services, Inc.
files:
  - filter:
      - output/**/*
      - build/icon.*
win:
  target:
    - target: nsis
      arch:
        - x64
        - ia32
mac:
  category: public.app-category.education
  hardenedRuntime: true
  gatekeeperAssess: false
  entitlements: entitlements.mac.plist
  entitlementsInherit: entitlements.mac.plist
  target:
    - target: default
      arch:
        - x64
linux:
  target:
    - target: AppImage
      arch:
        - x64
publish:
  provider: generic
  url: https://apps.certs-educonline.com/com.certs.tutorial-alpha/releases/
electronVersion: 25.9.8
